div#left {
    float: left;
    width: 180px;
    height: 100%;
}
div#right {
    float: right;
    width: calc( 100% - 180px - 20px );
    height: 100%;
}
div#left div.release {
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px solid rgb( var( --r1 ), 0.15 );
}
div#left div.release a {
    display: block;
    width: 100%;
    height: 50px;
    background: rgb( var( --r3 ) );
    color: rgb( var( --r1 ) );
    text-align: center;
    line-height: 50px;
    border-radius: 10px;
}
div#left ul.sort {
    display: grid;
    grid-template-columns: repeat( auto-fill, minmax( 140px, 1fr ) );
    grid-gap: 8px;
}
div#left ul.sort li {
    padding: 15px;
    margin: 0;
    color: rgb( var( --r1 ) );
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    overflow: hidden;
    position: relative;
}
div#left ul.sort li::before {
    font-size: 38px;
    font-weight: bold;
    color: rgb( var(--r1) );
    opacity: 0.1;
    position: absolute;
    bottom: -14px;
    right: -12px;
}
div#left ul.sort li:hover, div#left ul.sort li.action {
    background: rgb( var( --r3 ) );
}
div#right div.tips {
    --height: 30px;
    height: var( --height );
    padding-right: 16px;
    margin-bottom: 20px;
    background: rgb( var( --r5 ), 0.3 );
    font-size: 14px;
    line-height: var( --height );
    border-radius: 5px;
    cursor: pointer;
}
div#right div.tips::before {
    float: left;
    width: var( --height );
    height: var( --height );
    margin-right: 8px;
    background: rgb( var( --r3 ) );
    font-size: 16px;
    text-align: center;
    line-height: var( --height );
}
div#right div.where {
    display: none;
    padding-bottom: 20px;
}
div#right div.where.action {
    display: block;
}
div#right div.where.noData {
    display: flex;
    height: 200px;
    align-items: center;
    justify-content: center;
    -webkit-display: flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
}
div#right div.where.noData i {
    margin-right: 8px;
    font-size: 22px;
}
@media ( max-width: 700px ) {
    div#left {
        margin-bottom: 20px;
    }
    div#left, div#right {
        float: none;
        width: 100%;
        height: auto;
    }
}